Classes | Namespaces
WKS4Spreadsheet.h File Reference
`#include <ostream>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`
`#include "WKSContentListener.h"`

Go to the source code of this file.

## Classes
class | WKS4Spreadsheet
| This class parses Microsoft Works spreadsheet file. More...

## Namespaces
| WKS4SpreadsheetInternal